import { Component, OnInit } from '@angular/core';
import { Eventoi } from '../interfaces/eventoi';
import { FeedService } from '../services/feed.service';

@Component({
  selector: 'app-view-evento-cliente',
  templateUrl: './view-evento-cliente.page.html',
  styleUrls: ['./view-evento-cliente.page.scss'],
})
export class ViewEventoClientePage implements OnInit {

  evento: Eventoi;
  constructor(private feedService: FeedService) { }

  ngOnInit() {
    this.evento = this.feedService.getEventoByIndex(this.feedService.eventoIndex);
  }

}
